#sticky-table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
#sticky-table th, #sticky-table td {
  vertical-align: middle;
  padding: 20px;
  border: 1px solid #f00;
  color: #000;
  font-size: 14px;
  text-align: center;
  white-space: nowrap;
}
#sticky-table th {
  background: #795548;
}
#sticky-table td {
  background: #fff;
}
._sticky_a {
  position: sticky;
  top: 0;
  left: 0;
  background: none;
  border-left: none;
  border-right: none;
}
._sticky_a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 1px solid #f00;
  border-right: 1px solid #f00;
  background: #ffeb3b;
  z-index: -1;
}
._sticky_b {
  position: sticky;
  top: 0;
  left: 0;
  background: none;
  border-top: none;
  border-bottom: none;
}
._sticky_b:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-top: 1px solid #f00;
  border-bottom: 1px solid #f00;
  background: #ffeb3b;
  z-index: -1;
}
._sticky_ab {
  position: sticky;
  top: 0;
  left: 0;
  background: none;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
  z-index: 1;
}
._sticky_ab:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-top: 1px solid #f00;
  border-bottom: 1px solid #f00;
  border-left: 1px solid #f00;
  border-right: 1px solid #f00;
  background: #ffeb3b;
  z-index: -1;
}


.scroll-box {
    max-width: 420px;
    height: 300px;
    overflow-x: auto;
    overflow-y: auto;
    padding-right: 10px;
    padding-bottom: 10px;
    -webkit-overflow-scrolling: touch;
}
